data:
  activityKind:
    description: Діяльність приватних охоронних служб
    id: '80.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Проведення розслідувань
    id: '80.30'
    scheme: КВЕД
  - description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08340
    streetAddress: Україна, 08340, Київська обл., Бориспільський р-н, село Гнідин,
      ВУЛИЦЯ НОВА, будинок 1, офіс 1
  founders:
  - address:
      countryName: Україна
      postalCode: 02090
      streetAddress: Україна, 02090, місто Київ, ВУЛИЦЯ СОСНИЦЬКА, будинок 1/44
    capital: 5000
    first_middle_name: МАРИНА ВОЛОДИМИРІВНА
    last_name: СТРИЖОВА
    name: СТРИЖОВА МАРИНА ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  - name: ЗАСНОВНИК (УЧАСНИК) Є КІНЦЕВИМ БЕНЕФІЦІАРНИМ ВЛАСНИКОМ (КОНТРОЛЕРОМ) ЮРИДИЧНОЇ
      ОСОБИ
    role: 4
    role_text: засновник
  identification:
    id: '43160850'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ШЕРИФ-ПУЛЬТ 019"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ / ДИРЕКТОР
  name: ТТ "ШЕРИФ-ПУЛЬТ 019"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f12537df849040c9980045bd8d69b077
  sourceDate: '2022-07-18T11:05:00+00:00'
  sourceRequests:
  - req-0ec2e494-ceaf-4790-af5f-752d75d2d4af
  version: 2.0.0
